.indexTop{
  background-color: #eeeeee;
  height: 40px;
  width: 100%;
  border-bottom: 1px solid #cccccc;
}
.indexTopRight,.indexTopLeft{
    line-height: 40px;
}
.indexTopRight > p > a,.indexTopLeft > a{
    cursor: pointer;
    line-height: 16px;
    font-size: 14px;
    color: #666;
    padding: 0 10px;
    border-right: 2px #999 solid;
}
.indexTopRight > p > a:last-child,.indexTopLeft > a:last-child{
    border:none;
}
.indexTopLeft > a:hover{
    color: #000;
}
.indexTopRight > p > span{
    padding-right: 20px;
}
.indexperson{
    right: 30px;
    top: 40px;
    z-index: 2;
}
.indexperson{
    background-color: #ffffff;
    border: 1px solid #c5c5c5;
    padding:6px 16px;
}
.indexperson > a{
    display:block;
    font-size: 14px;
    color: #666;
    line-height: 30px;
}
.indexperson > a:hover{
    color: #be8839;
}

.color333 a{
    color: #333333!important;
}
.indesName a,.indesName span{
    float: left;
    line-height: 40px;
}
.indesName a{
    padding: 0 4px!important;
}

.floatL{ float: left;}
.floatR{ float: right;}
.positionR{position: relative;}
.bacground_eee{background-color: #eeeeee!important;}
.color333{color: #333333;}
.color333 li{line-height: 40px!important;}
.color333 li dl{top:40px!important;}

.layui-nav .layui-nav-more{
    border-top-color:rgba(62, 61, 61, 0.7)
}

.layui-nav .layui-nav-mored,.layui-nav-itemed>a .layui-nav-more{border-color:transparent transparent #555;}
.layui-nav-itemed:after{
    background-color: #9c691f!important;
}
.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after{
    background-color:#eee;
}

.layui-nav-child a{
	color: #333333;
}

.bg2 .layui-nav .layui-nav-more{
    border-top-color:rgba(255,255,255,.7)
}
.bg2 .layui-nav .layui-nav-mored,.bg2 .layui-nav-itemed>a .layui-nav-more{border-color:transparent transparent rgba(255,255,255,.7);}
.bg2 .layui-nav .layui-this:after,.bg2 .layui-nav-bar,.bg2 .layui-nav-tree .layui-nav-itemed:after{
    background-color:#5f758e;
}

.bg2 .layui-nav-child a{
	color: #333333 !important;
}
.bg2{
	  background-color: #5f758e;
	  color: #fff;
}
.colorfff a{
    color: #fff!important;
}


/*扫码支付弹窗*/
.pop_box{ width: 680px;
/* 2019-0402 注释高度 */
/*  height: 385px;  */
 background: #fff;display: none;position: fixed;  z-index: 9999; }
.pop_title{ height: 40px; line-height: 40px; background: url("../images/title_bg.jpg")  repeat-x; font-size: 14px; color: #1f62bf; padding: 0 20px;}
.pop_title span{ float: left;}
.close_icon{ width: 14px; height: 14px; margin-top: 12px; display: inline-block; background: url("../images/close_icon.png") no-repeat; float: right;}
.pop_con{ padding: 20px; font-size: 14px;}
.pay_list{ margin-top: 10px; overflow: hidden;}
.pay_list li{ margin-right: 30px; width: 180px; height: 38px; line-height: 38px; border: 1px solid #cfcfcf; text-align: center; float: left; cursor: pointer;margin-bottom: 10px;}
.pay_list li.active{ border: 1px solid #2e7fef; background: url("../images/selected.png") no-repeat right bottom;}
.pay_time{ width: 80px; height: 38px; text-align: center; float: left; background: #ededed; font-size: 14px; color: #666666;}
.pay_time1{ color: #f2291c;}
.pay_time1 span{ font-size: 20px;}
.pay_method{ margin-top: 10px;}
.pay_method a{ width: 133px; height: 35px; padding-top: 5px; border: 1px solid #cfcfcf; display: inline-block; margin-right: 75px; text-align: center;}
.pay_method a.active{ border: 1px solid #2e7fef;background:none !important;}
.pay_method img{
	display: inline-block;
}
.width80{
	width:80px;
}
.font_12 {
	font-size: 12px;
}
.font_20 {
	font-size: 20px;
}
.color_red {
	color: red;
}

.sure_btn {
	padding: 0 14px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	background: #3889f8;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	border: none;
	margin-left: 15px;
	cursor: pointer;
}
.mt30 {
	margin-top: 30px;
}
.mt20 {
	margin-top: 20px;
}


.pay_sccussed {
	width: 448px;
	height: 260px;
	background: #fffbf5;
	border: 1px solid #eaeaea;
	margin: 155px auto;
	text-align: center;
}

.success_info {
	color: #4caa01;
	font-size: 18px;
}

.read_btn {
	height: 40px;
	display: inline-block;
	color: #fff;
	line-height: 40px;
	border-radius: 3px;
}

.success_bg1 {
	background: #fe7945;
}

.success_bg2 {
	background: #3586f5;
}

.fail_info {
	font-size: 18px;
	color: #ee0505;
}
.w150 {
    width: 150px;
}



/*登录注册*/
.form_table{width: 550px; margin: 0 auto; }
.form_table td{padding-bottom: 1.5%; font-size: 14px;}
.td_lable{padding-right:15px; width:70px; text-align: right;}
.form_text1{ width: 290px; height: 30px; line-height: 30px; border: 1px solid #cccccc; padding: 0 5px; font-size: 14px; background: #ffffff; }
.form_zcXg{ width: 230px; height: 30px; line-height: 30px; border: 1px solid #cccccc; padding: 0 5px; font-size: 14px; background: #ffffff; }
.color_red{ color:red;}
.color_gray{ color:#A9A9A9;}
#btnSendCode{height:30px; padding:0 10px; margin-left:6px;}
.register_box{ width: 1000px;padding:3% 0; margin: 0 auto; margin-top: 3%; background:  url("../images/register_bg.png") ; }
.input_sure_btn{ width: 300px; height: 40px; line-height: 40px; cursor: pointer; color: #fff; background: url("../images/regisger_btnbg.jpg") repeat-x; border: none; border-radius: 3px;}
.color_blue1{ font-size: 14px; color: #3f6ea2;}
.read_a{ color: #3889f8; text-decoration: underline;}
.ml90{ margin-left: 90px;}
.icon_rili{ width: 16px; height: 16px; background: url("../images/rili_icon.jpg") no-repeat; position: relative; margin-left: -22px;}
.password_find{ color: #3f6ea2; margin-left: 150px;}
@media (max-width:1600px) {
  .title_h2{padding-top: 1%;}
  .register_box{margin: 1.2% auto 0; padding:1.2% 0; }
  .form_table td{ padding-bottom:1.5%;}
}


/*验证码*/
.form-control{padding: 5px 15px;border: 1px solid #cccccc;color:#5f758e;font-size:14px;height:30px;}

/* 阅读 */
.detail_con {
	padding-top: 25px;
	/* 20190919添加，修改系统一研究报告内容显示美观型 */
	line-height: 1.8em;
    text-indent: 2em;
    color: #666;
}
#content{
	font-size: 15px;
	color: #666666;
	line-height: 25px;
}
.detail_con p {
	font-size: 16px;
	color: #666666;
	line-height: 30px;
	text-indent:2em;
	/* 20190604修改引入文件样式 */
	/* padding-bottom: 20px; */
	padding-bottom: 10px!important;
/* 	text-align:justify; */
  	text-justify:distribute-all-lines;/*ie6-8*/
 	 &:after{
	    content: "";
	    display: inline-block;
	    width: 100%;
	  }
}
#content p{
	text-indent:2em;
	text-align: left;  
	
	/* 20190604修改引入文件样式 */
	/* display: inline-block; */
	/*text-align:justify;*/
  	text-justify:distribute-all-lines;/*ie6-8*/
 	 &:after{
	    content: "";
	    display: inline-block;
	    width: 100%;
	  }

}
#content p > img{
    margin: 0 auto;
    display: block;
}

/* 购买按钮 */
.op_box {
	padding: 10px;
	text-align: center;
}

.op_box a {
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	border-radius: 3px;
	color: #fff;
	margin: 0 10px;
	text-indent: 0px;
}

.op_bg1 {
	background: #fe7945;
   /*  padding: 3px 10px; */
    border-radius: 3px;
    color: #fff;
    margin: 0 6px;
}

.op_bg2 {
	background: #3889f8;
}

.op_bg3 {
	background: #45c8ff;
}

